## weevely 3.6.2

=== requirements.txt ===
prettytable
Mako
PyYAML
python-dateutil
PySocks
readline
