=== debian/control ===
Source: weevely
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4.1
Homepage: https://github.com/epinna/weevely3/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/weevely
Vcs-Git: https://salsa.debian.org/pkg-security-team/weevely.git

Package: weevely
Architecture: all
Depends: python,
         python-dateutil,
         python-mako,
         python-prettytable,
         python-socks,
         python-yaml,
         ${misc:Depends}
Description: Stealth tiny web shell
 Weevely is a stealth PHP web shell that simulate telnet-like
 connection. It is an essential tool for web application post
 exploitation, and can be used as stealth backdoor or as a
 web shell to manage legit web accounts, even free hosted
 ones.
