## weevely 3.7.0

=== requirements.txt ===
prettytable
Mako
PyYAML
python-dateutil
PySocks
readline
pyOpenSSL
