=== debian/changelog ===
weevely (3.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:16:11 +0800

weevely (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0

 -- Samuel Henrique <samueloph@debian.org>  Sat, 20 Oct 2018 14:00:31 -0300

weevely (3.6.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1
  * d/control: Change Section to web (closes: #905900)
  * d/watch: Remove trailing whitespace

 -- Samuel Henrique <samueloph@debian.org>  Tue, 09 Oct 2018 20:44:05 -0300
