=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: weevely
-Section: utils
+Section: web
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/epinna/weevely3/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/weevely
 Vcs-Git: https://salsa.debian.org/pkg-security-team/weevely.git
