## weevely 4.0.1

=== requirements.txt ===
prettytable
Mako
PyYAML
python-dateutil
PySocks
pyOpenSSL
