=== debian/changelog ===
weevely (4.0.1-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Bump Standards-Version to 4.6.2
  * Configure git-buildpackage for Debian
  * d/lintian-overrides: Update finding names
  * d/watch: Fix watch by using GitHub's API

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Refer to common license file for Apache-2.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 15 Jan 2023 20:34:26 +0000

weevely (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1

 -- Samuel Henrique <samueloph@debian.org>  Mon, 06 Jan 2020 19:06:34 +0000

weevely (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Bump DH to v12
  * Bump Standards-Version to 4.4.1
  * Bump dependencies to python3 (closes: #945723)
  * Add salsa-ci.yml
  * d/copyright: Use https
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Mon, 30 Dec 2019 02:07:06 +0000
