## weevely 4.0.2

=== debian/changelog ===
weevely (4.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.2.
  * debian/control: update Debian Packaging Policy to 4.7.0 -
    no changes needed.
  * debian/copyright: remove EasyTar's from lcopyright stanza -
    file removed by upstream.
  * debian/watch: update filenamemangle pattern.

 -- Antonio Ladeia <contato@antonioladeia.com>  Sat, 18 May 2024 06:12:54 -0300
